Множественные уязвимости в Adobe Reader в Nortel Media Processing Server

Дата публикации:
28.05.2009
Дата изменения:
28.05.2009
Всего просмотров:
2094
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-2549
CVE-2008-2992
CVE-2008-4812
CVE-2008-4813
CVE-2008-4814
CVE-2008-4815
CVE-2008-4817
Вектор эксплуатации:
Удаленная
Воздействие:
Повышение привилегий
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Nortel Media Processing Server (MPS)
Уязвимые версии: Nortel Media Processing Server 1000

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю повысить свои привилегии и скомпрометировать целевую систему.

Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/366554.php

URL производителя: products.nortel.com/go/product_content.jsp?segId=0&catId=S&parId=0&prod_id=39022&locale=en-US

Решение: Установите исправление с сайта производителя.

Ссылки: http://support.nortel.com/go/main.jsp?cscat=BLTNDETAIL&id=909609

или введите имя

CAPTCHA